Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Management Implementation
Bundle-SymbolicName: com.openexchange.management.impl
Bundle-Version: 8
Bundle-Activator: com.openexchange.management.osgi.ManagementActivator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.net.ssl,
 com.openexchange.osgi,
 com.openexchange.password.mechanism,
 com.openexchange.server,
 com.openexchange.systemproperties,
 com.openexchange.tools.ssl,
 javax.management,
 javax.management.loading,
 javax.management.modelmbean,
 javax.management.monitor,
 javax.management.openmbean,
 javax.management.relation,
 javax.management.remote,
 javax.management.remote.rmi,
 javax.management.timer,
 javax.naming,
 javax.naming.directory,
 javax.naming.event,
 javax.net,
 javax.net.ssl,
 javax.security.auth,
 org.apache.commons.codec.binary,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.management.console
Bundle-Vendor: OX Software GmbH
Automatic-Module-Name: com.openexchange.management.impl
